﻿#main-banner .banner-content{position:absolute;max-width:980px;width:100%;margin:0 auto;top:0;left:0;bottom:20px;right:0;}
#main-banner .banner-content .headline{width:100%;color:white;font-size:30px;position:absolute;bottom:20px;font-weight:bold;padding:0;margin:0;line-height:1.1!important;text-shadow:1px 1px 2px rgba(0,0,0,0.5);left:000px;}
#main-banner .banner-content .headline .tiny-text,#main-banner .banner-content .headline .small-text{display:block;font-size:20px;margin-top:5px;font-weight:normal;}
#main-banner .banner-content .headline .tiny-text{font-size:15px;padding-right:70px;}
#main-banner .banner-content .headline p{margin-bottom:0;}
#main-banner .banner-content .headline .hp-not-show-in-iphone{display:block;font-size:20px;margin-top:5px;font-weight:normal;}
#main-banner .banner-content .li-leading-slide a{background:#585858!important;}
#main-banner .banner-content .li-leading-slide a:hover{background:#7f7f7f!important;}
#main-banner .banner-content .tiny-text{font-size:18px;}
#main-banner .banner-content .small-link{position:absolute;bottom:10px;left:00px;}
#main-banner .banner-content .small-link a{color:#9bffea;font-size:16px;}
.node-type-education-solutions .banner-content,.node-type-enterprise-solutions .banner-content,.node-type-media-solutions .banner-content,.node-type-government-solutuins .banner-content,.node-type-new-solution-page .banner-content{bottom:10px!important;}
.node-type-education-solutions .banner-content .headline,.node-type-enterprise-solutions .banner-content .headline,.node-type-media-solutions .banner-content .headline,.node-type-government-solutuins .banner-content .headline,.node-type-new-solution-page .banner-content .headline{left:23%!important;width:37%!important;text-shadow:inherit!important;line-height:1;top:80px;}
.node-type-education-solutions .banner-content .headline h2,.node-type-enterprise-solutions .banner-content .headline h2,.node-type-media-solutions .banner-content .headline h2,.node-type-government-solutuins .banner-content .headline h2,.node-type-new-solution-page .banner-content .headline h2{color:#ffffff;font-size:1.4em;margin-top:0;margin-bottom:0;}
.node-type-education-solutions .banner-content .headline h2 span,.node-type-enterprise-solutions .banner-content .headline h2 span,.node-type-media-solutions .banner-content .headline h2 span,.node-type-government-solutuins .banner-content .headline h2 span,.node-type-new-solution-page .banner-content .headline h2 span{line-height:1!important;}
.node-type-education-solutions .banner-content .headline p,.node-type-enterprise-solutions .banner-content .headline p,.node-type-media-solutions .banner-content .headline p,.node-type-government-solutuins .banner-content .headline p,.node-type-new-solution-page .banner-content .headline p{margin:0;}
.node-type-education-solutions .banner-content .headline p,.node-type-education-solutions .banner-content .headline li,.node-type-enterprise-solutions .banner-content .headline p,.node-type-enterprise-solutions .banner-content .headline li,.node-type-media-solutions .banner-content .headline p,.node-type-media-solutions .banner-content .headline li,.node-type-government-solutuins .banner-content .headline p,.node-type-government-solutuins .banner-content .headline li,.node-type-new-solution-page .banner-content .headline p,.node-type-new-solution-page .banner-content .headline li{font-weight:normal;font-size:18px;list-style-type:disc;}
.node-type-education-solutions .banner-content .headline li,.node-type-education-solutions .banner-content .headline p,.node-type-enterprise-solutions .banner-content .headline li,.node-type-enterprise-solutions .banner-content .headline p,.node-type-media-solutions .banner-content .headline li,.node-type-media-solutions .banner-content .headline p,.node-type-government-solutuins .banner-content .headline li,.node-type-government-solutuins .banner-content .headline p,.node-type-new-solution-page .banner-content .headline li,.node-type-new-solution-page .banner-content .headline p{display:none;}
.node-type-education-solutions .banner-content .headline li.show-in-iphone,.node-type-education-solutions .banner-content .headline p.show-in-iphone,.node-type-enterprise-solutions .banner-content .headline li.show-in-iphone,.node-type-enterprise-solutions .banner-content .headline p.show-in-iphone,.node-type-media-solutions .banner-content .headline li.show-in-iphone,.node-type-media-solutions .banner-content .headline p.show-in-iphone,.node-type-government-solutuins .banner-content .headline li.show-in-iphone,.node-type-government-solutuins .banner-content .headline p.show-in-iphone,.node-type-new-solution-page .banner-content .headline li.show-in-iphone,.node-type-new-solution-page .banner-content .headline p.show-in-iphone{display:block;}

 p#cta-text {
display:none;
}


	#menu-main-menu li.menu-item a.trigger-mid, #navi-sub-menus li.menu-item a.trigger-bottom  { 
		display: none;
	}


	#menu-main-menu li.menu-item i, #navi-sub-menus li.menu-item i { 
		display: inline-block;
		color: #a4a3a3;
		font-size: 14px;
		margin-right: 1.5em;
	}


	#menu-main-menu li.menu-item, #navi-sub-menus li.menu-item {
		padding: 15px 30px;
		display: block;
		text-align: right;
		border-bottom: solid 2px #1e1e1e;
	}


	#menu-main-menu li.menu-item a, #navi-sub-menus li.menu-item a{
		display: inline;
		width: 100%;
		border: 0;
		padding: 0;	
		font-size: 16px;
	}
h2.pane-title,.secretary-profile h2{font-size:24px;line-height:1.1;}
.secretary-profile h2{margin-bottom:0}
.secretary-profile ul{margin:1.5em 0 0 1em;padding-bottom:30px;}
.secretary-profile h3{color:#2d8700;font-size:16px;line-height:1.1;margin:0;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-12 {
    width: 100%;
  }

.schedule-time,
.announcement-post-date {
    text-align: right;
}
.entry-content input.file,
.entry-content input.button{margin-right:24px;}

.copyright {
	font:11px/20px Arial, Helvetica, sans-serif; color:#513c13;
	padding:0 0 20px 15px;
	}
#floating_menu{width:100%;z-index:101;-webkit-transition:all,0.2s,linear;-moz-transition:all,0.2s,linear;transition:all,0.2s,linear}
#floating_menu header{-webkit-transition:all,0.2s,ease-out;-moz-transition:all,0.2s,ease-out;transition:all,0.2s,ease-out;padding:20px 0 10px}
#floating_menu[data-float='float-fixed']{-webkit-transition:all,0.2s,linear;-moz-transition:all,0.2s,linear;transition:all,0.2s,linear}
#floating_menu[data-float='float-fixed'] img,#floating_menu[data-float='float-fixed'] #text_logo{-webkit-transition:all,0.2s,linear;-moz-transition:all,0.2s,linear;transition:all,0.2s,linear}
#floating_menu #logo img{-webkit-transition:max-height,0.2s,linear;-moz-transition:max-height,0.2s,linear;transition:max-height,0.2s,linear}
#floating_menu.mff{-webkit-transition:all,0.3s,linear;-moz-transition:all,0.3s,linear;transition:all,0.3s,linear;position:fixed;opacity:1;visibility:visible}
#floating_menu.mff .hic,#floating_menu.mff .hif{height:100% !important}
#floating_menu.mff .hic .dmy,#floating_menu.mff .hif .dmy{display:none}
#floating_menu.mff .hic #head_wrp{position:static}
#floating_menu.mff.a60.mfd{opacity:0;visibility:hidden;-webkit-transition:all,0.3s,linear;-moz-transition:all,0.3s,linear;transition:all,0.3s,linear}
#floating_menu.mff.a60 header{-webkit-transition:all,0.2s,linear;-moz-transition:all,0.2s,linear;transition:all,0.2s,linear;padding:15px 0 5px 0px}
#floating_menu.mff.a60 header #logo img{-webkit-transition:max-height,0.2s,linear;-moz-transition:max-height,0.2s,linear;transition:max-height,0.2s,linear;max-height:50px}
#floating_menu.mff.a60 header .center_logo #logo img{max-height:100px}
#floating_menu.mff.a60 header .center_logo .phone{display:none}
#floating_menu.mff.a60 header .side_logo .phone .fphr{display:none}
#floating_menu header.hic{padding:0}
.homepage-promos .homepage-promos-3up{background:#525252;margin:-8px 14px;text-align:center}
.homepage-promos .homepage-promos-3up ul.promo-list li{display:inline-block;height:56px;margin-bottom:15px;margin-top:15px;padding:0 15px;width:28%}
.homepage-promos .homepage-promos-3up ul.promo-list li.promo-cell-center{border-left:1px solid #fff;border-right:1px solid #fff}
.homepage-promos .homepage-promos-3up ul.promo-list li a{display:block;color:#fff163;font-size:15px;margin:0 auto;text-align:left;max-width:200px}
.homepage-promos .homepage-promos-3up ul.promo-list li a .promo-icon,.homepage-promos .homepage-promos-3up ul.promo-list li a .promo-text{display:inline-block;padding:0}
.homepage-promos .homepage-promos-3up ul.promo-list li a .promo-icon{margin-top:-10px}
.homepage-promos .homepage-promos-3up ul.promo-list li a .promo-text{margin:0 0 42px 0;vertical-align:middle}
.homepage-promos .homepage-promos-3up ul.promo-list li a i{font-size:55px}


.carousel-wrapper .item {
    background: none no-repeat scroll center center / cover rgba(0, 0, 0, 0);
    height: auto;
}

	
	.press-holder { padding-top: 0px; }

.press {	
    background: #fff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	border: 1px solid #ddd;
	border-radius: 5px 5px 5px 5px;
    margin: 0 0 50px;
    overflow: hidden;
    padding: 0 0 10px;
    position: relative;
}

.press #press-headline {
    border-bottom: 1px solid #DDDDDD;
    border-radius: 5px 5px 0 0;
    height: 70px;
    overflow: hidden;
}

.press #press-headline #press-headline-content {    
    height: 70px;
}

#press-headline-content .press-quote {
    background: none repeat scroll 0 0 #F8F8F8;
    font-size: 1.4em;
    height: 70px;
    line-height: 70px;
}

#press-headline-content .press-quote a {
    color: #439908;
    font-weight: bold;
    text-shadow: 0 1px 1px white;
}

.press #press-headline .press-quote {
    text-align: center;
}

.press .logos {
    margin: 20px 0 0;
    padding: 0 20px;
    text-align: center;
}

.press .logos a {
    opacity: 0.5;
    display: inline-block;
	vertical-align: top;
	height: 60px;
	line-height: 60px;
    margin: 15px;
}

.press .logos a img { vertical-align: middle; }

.press .logos a:hover { opacity: 1; }

	
#nav li.date {
	}
.select2-container .ai1ec-color-swatch,.select2-container .ai1ec-color-swatch-empty,.select2-drop .ai1ec-color-swatch,.select2-drop .ai1ec-color-swatch-empty{width:7px;height:7px;}
.ai1ec-color-swatch,.ai1ec-color-swatch-empty{display:inline-block;height:8px;margin:0 1px;padding:1px;width:8px;}
.ai1ec-color-swatch{border-radius:5px;border-color:rgba(0,0,0,0.5);opacity:0.8;filter:alpha(opacity=80);}
.ai1ec-popover.ai1ec-popup .ai1ec-color-swatch{padding:1px;}
.ai1ec-filters .ai1ec-color-swatch{height:7px;width:7px;}
.ai1ec-print .timely .entry-meta,.ai1ec-print .timely .ai1ec-subscribe,.ai1ec-print .timely .ai1ec-subscribe-google,.ai1ec-print .ai1ec-agenda-view .ai1ec-event-expand,.ai1ec-print .ai1ec-btn-toolbar,.ai1ec-print .ai1ec-pagination,.ai1ec-print .ai1ec-calendar-toolbar,.ai1ec-print .ai1ec-read-more,.ai1ec-print .ai1ec-color-swatch,.ai1ec-print .post-edit-link,.ai1ec-print .ai1ec-event-toggle,.ai1ec-print .ai1ec-views-dropdown{display:none !important;}


header li.menu-item, header li.page_item {
    position: relative;
    list-style-type: none;
}


    
    header li.menu-item.mi-depth-0:first-child, header li.page_item.pi_depth_0:first-child {
        padding-top: 0;
    }

    header li.menu-item.mi-depth-0:last-child, header li.page_item.pi_depth_0:last-child {
        padding-bottom: 0;
    }


    .dropdownmenu-default li.menu-item:first-child, .dropdownmenu-default li.page_item:first-child {
        padding-top: 4px;
    }

    .dropdownmenu-default li.menu-item:last-child, .dropdownmenu-default li.page_item:last-child {
        padding-bottom: 4px;
    }

    .mega-magazine .latest-posts-wrapper.menu-item {
        
        padding-right: 0;
    }

header .top-navi li.menu-item.mi-depth-0, header .top-navi li.page_item.pi_depth_0 {
    
    position: relative;
}

    .h1 nav.mainmenu li.menu-item.mi-depth-0, .h1 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }

    .h2 nav.mainmenu li.menu-item.mi-depth-0, .h2 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }
.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-99:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-99:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-99 .cb-big-menu { border-top-color: #; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-550:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-550:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-550 .cb-big-menu { border-top-color: #; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-16:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-16:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-16 .cb-big-menu { border-top-color: #; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-121:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-121:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-121 .cb-big-menu { border-top-color: #; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-17:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-17:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-17 .cb-big-menu { border-top-color: #; }

h2.contentheading, .contentheading, table.blog .contentheading { height:36px; line-height:36px; padding:0!important; font-size:28px; }


.text
{
	color: #52667C;
	font-size: 9pt;
	font-family: Arial;
	text-decoration: none;
}
.hp-cta-medium-items{width:960px;margin:0 auto;font-size:0}


.no-wrap {
  white-space: nowrap;
}

.hp-footer p .no-wrap, .hp-footer .notification .no-wrap {
  white-space: nowrap;
}

      body.home #main #home-features .home-feature-container .home-feature-1,
      body.home #main #home-features .home-feature-container .home-feature-2,
      body.home #main #home-features .home-feature-container .home-feature-3 {
        height: 350px; }
#above_content_wrapper_1 #banner_area_two_wrapper .menu-name-menu-find-it-fast-menu ul li.first ul{top:-2px;}
.front #quicktabs-experience_vancouver ul.quicktabs-tabs li.first{width:40%;}
.front #quicktabs-stay_connected ul.quicktabs-tabs li.first{width:40%;}
.custom-display.left .row.first{margin-top:0;padding-top:0;}
.custom-display.right .row.first{margin-top:0;padding-top:0;}
#sidebar_first #sidebar_inner .block-jquerymenu ul.jquerymenu li li.first{-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;-khtml-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;}
#sidebar_first #sidebar_inner .block-jquerymenu ul.jquerymenu li li.first li,#sidebar_first #sidebar_inner .block-jquerymenu ul.jquerymenu li li.last li,#sidebar_first #sidebar_inner .block-jquerymenu ul.jquerymenu li li li.first,#sidebar_first #sidebar_inner .block-jquerymenu ul.jquerymenu li li li.last{-moz-border-radius:0px;-webkit-border-radius:0px;-khtml-border-radius:0px;border-radius:0px;}
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}

.genesis-nav-menu .menu-item a{
	background-color: #004375;
	opacity: .9;
}

	.woocommerce ul.products li.product.first, .woocommerce-page ul.products li.product.first {
		clear: both!important;
	}

	body.woocommerce .has-one-sidebar ul.products li.product.first, body.woocommerce .has-no-sidebar ul.products li.product.first, body.woocommerce .has-both-sidebars ul.products li.product.first {
		margin-left: 0;
	}


.tp-bullets.simplebullets.navbar .bullet.first			{	margin-left:0px !important}

.tp-bullets.simplebullets.navbar-old .bullet.first		{	margin-left:0px !important}
.woocommerce #content div.product .woocommerce-tabs,.woocommerce #content div.product .woocommerce-tabs ul.tabs:after,.woocommerce #content div.product div.thumbnails a.first,.woocommerce #content div.product div.thumbnails:after,.woocommerce .cart-collaterals:after,.woocommerce .col2-set:after,.woocommerce .woocommerce-pagination ul.page-numbers:after,.woocommerce div.product .woocommerce-tabs,.woocommerce div.product .woocommerce-tabs ul.tabs:after,.woocommerce div.product div.thumbnails a.first,.woocommerce div.product div.thumbnails:after,.woocommerce ul.products,.woocommerce ul.products li.first,.woocommerce ul.products:after,.woocommerce-page #content div.product .woocommerce-tabs,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs:after,.woocommerce-page #content div.product div.thumbnails a.first,.woocommerce-page #content div.product div.thumbnails:after,.woocommerce-page .cart-collaterals:after,.woocommerce-page .col2-set:after,.woocommerce-page .woocommerce-pagination ul.page-numbers:after,.woocommerce-page div.product .woocommerce-tabs,.woocommerce-page div.product .woocommerce-tabs ul.tabs:after,.woocommerce-page div.product div.thumbnails a.first,.woocommerce-page div.product div.thumbnails:after,.woocommerce-page ul.products,.woocommerce-page ul.products li.first,.woocommerce-page ul.products:after{clear:both}
.img-responsive,.entry-content img,.attachment-shop_catalog,.logo img,.aspform-space-calculator .space-calculator #content img{display:block;max-width:100%;height:auto}
.blue-title,.entry-content h2{color:#091A34}
.blue-title a,.entry-content h2 a{color:#091A34}
.blue-title a:visited,.entry-content h2 a:visited{color:#091A34}
.blue-title a:focus,.entry-content h2 a:focus{color:#091A34}
.blue-title a:hover,.entry-content h2 a:hover{color:#205bb6}
.blue-title a:active,.entry-content h2 a:active{color:#091A34}
.entry-content h2{font-size:22px;font-size:2.2rem}
.entry-content p,.entry-content table{color:#666}
.entry-content p{font-weight:400}
.entry-content p b,.entry-content p strong{font-weight:600}
.entry-content ul{padding-left:15px}
.entry-content ul li{color:#666}
.entry-content a{color:#091A34}
.entry-content a:visited{color:#091A34}
.entry-content a:focus{color:#091A34}
.entry-content a:hover{color:#205bb6}
.entry-content a:active{color:#091A34}
.entry-content a:hover,.entry-content a:focus,.entry-content a:active{text-decoration:underline}
.benefits .entry-content{padding-bottom:10px}


.stock_ticker_element{
	display: inline-block;
	text-align: center;
}
.ajax_loader{position:fixed;top:50%;left:50%;z-index:1100;display:none}
body.vertical_menu_enabled.vertical_menu_hidden .ajax_loader{margin-left:20px}
.ajax_loader .pulse{width:32px;height:32px;margin:-16px 0 0 -16px;background-color:#303030;-webkit-border-radius:16px;-moz-border-radius:16px;-ms-border-radius:16px;-o-border-radius:16px;border-radius:16px;-webkit-animation:scaleout 1.0s infinite ease-in-out;animation:scaleout 1.0s infinite ease-in-out}
.ajax_loader .double_pulse{width:40px;height:40px;margin:-20px 0 0 -20px;position:relative}
.ajax_loader .double_pulse .double-bounce1,.ajax_loader .double_pulse .double-bounce2{width:100%;height:100%;border-radius:50%;background-color:#303030;opacity:.6;position:absolute;top:0;left:0;-webkit-animation:bounce 2.0s infinite ease-in-out;animation:bounce 2.0s infinite ease-in-out}
.ajax_loader .double_pulse .double-bounce2{-webkit-animation-delay:-1.0s;animation-delay:-1.0s}
.ajax_loader .cube{width:60px;height:60px;margin:-30px 0 0 -30px;background-color:#303030;-webkit-animation:rotateplane 1.2s infinite ease-in-out;animation:rotateplane 1.2s infinite ease-in-out}
.ajax_loader .rotating_cubes{width:32px;height:32px;margin:-16px 0 0 -16px;position:relative}
.ajax_loader .rotating_cubes .cube1,.ajax_loader .rotating_cubes .cube2{background-color:#303030;width:10px;height:10px;position:absolute;top:0;left:0;-webkit-animation:cubemove 1.8s infinite ease-in-out;animation:cubemove 1.8s infinite ease-in-out}
.ajax_loader .rotating_cubes .cube2{-webkit-animation-delay:-0.9s;animation-delay:-0.9s}
.ajax_loader .stripes{width:50px;height:60px;margin:-30px 0 0 -25px;text-align:center;font-size:10px}
.ajax_loader .stripes .rect2{-webkit-animation-delay:-1.1s;animation-delay:-1.1s}
.ajax_loader .stripes .rect3{-webkit-animation-delay:-1.0s;animation-delay:-1.0s}
.ajax_loader .stripes .rect4{-webkit-animation-delay:-0.9s;animation-delay:-0.9s}
.ajax_loader .stripes .rect5{-webkit-animation-delay:-0.8s;animation-delay:-0.8s}
.ajax_loader .wave{width:72px;text-align:center;margin:-9px 0 0 -36px}
.ajax_loader .wave .bounce1{-webkit-animation-delay:-0.32s;animation-delay:-0.32s}
.ajax_loader .wave .bounce2{-webkit-animation-delay:-0.16s;animation-delay:-0.16s}
.ajax_loader .two_rotating_circles{width:40px;height:40px;margin:-20px 0 0 -20px;position:relative;text-align:center;-webkit-animation:rotatecircles 2.0s infinite linear;animation:rotatecircles 2.0s infinite linear}
.ajax_loader .two_rotating_circles .dot1,.ajax_loader .two_rotating_circles .dot2{width:60%;height:60%;display:inline-block;position:absolute;top:0;background-color:#303030;border-radius:100%;-webkit-animation:bounce 2.0s infinite ease-in-out;animation:bounce 2.0s infinite ease-in-out}
.ajax_loader .two_rotating_circles .dot2{top:auto;bottom:0;-webkit-animation-delay:-1.0s;animation-delay:-1.0s}
.ajax_loader .five_rotating_circles{width:60px;height:60px;margin:-30px 0 0 -30px;position:relative}
.ajax_loader .five_rotating_circles .spinner-container{position:absolute;width:100%;height:100%}
.ajax_loader .five_rotating_circles .container2{-webkit-transform:rotateZ(45deg);transform:rotateZ(45deg)}
.ajax_loader .five_rotating_circles .container3{-webkit-transform:rotateZ(90deg);transform:rotateZ(90deg)}
.ajax_loader .five_rotating_circles .circle1{top:0;left:0}
.ajax_loader .five_rotating_circles .circle2{top:0;right:0}
.ajax_loader .five_rotating_circles .circle3{right:0;bottom:0}
.ajax_loader .five_rotating_circles .circle4{left:0;bottom:0}
.ajax_loader .five_rotating_circles .container2 .circle1{-webkit-animation-delay:-1.1s;animation-delay:-1.1s}
.ajax_loader .five_rotating_circles .container3 .circle1{-webkit-animation-delay:-1.0s;animation-delay:-1.0s}
.ajax_loader .five_rotating_circles .container1 .circle2{-webkit-animation-delay:-0.9s;animation-delay:-0.9s}
.ajax_loader .five_rotating_circles .container2 .circle2{-webkit-animation-delay:-0.8s;animation-delay:-0.8s}
.ajax_loader .five_rotating_circles .container3 .circle2{-webkit-animation-delay:-0.7s;animation-delay:-0.7s}
.ajax_loader .five_rotating_circles .container1 .circle3{-webkit-animation-delay:-0.6s;animation-delay:-0.6s}
.ajax_loader .five_rotating_circles .container2 .circle3{-webkit-animation-delay:-0.5s;animation-delay:-0.5s}
.ajax_loader .five_rotating_circles .container3 .circle3{-webkit-animation-delay:-0.4s;animation-delay:-0.4s}
.ajax_loader .five_rotating_circles .container1 .circle4{-webkit-animation-delay:-0.3s;animation-delay:-0.3s}
.ajax_loader .five_rotating_circles .container2 .circle4{-webkit-animation-delay:-0.2s;animation-delay:-0.2s}
.ajax_loader .five_rotating_circles .container3 .circle4{-webkit-animation-delay:-0.1s;animation-delay:-0.1s}
.qode_slider_preloader .ajax_loader{position:absolute}
.full_screen_preloader .ajax_loader{position:absolute;display:block}
.headersection{margin:0px auto;padding:0px;width:984px;height:109px;}
#secondary-menu-links li.first{border-left:none;}
#footer li.first a{padding-left:0;}

.navbar-wrapper .sec-nav .top .right .sub {
  display: none;
}

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub, .navbar-wrapper .sec-nav .top .right .sub .par-sub, .navbar-wrapper .sec-nav .top .right .sub .alu-sub, .navbar-wrapper .sec-nav .top .right .sub .fac-sub {
    display: none;
    margin: 10px -20px 10px;
    background: white;
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub ul, .navbar-wrapper .sec-nav .top .right .sub .par-sub ul, .navbar-wrapper .sec-nav .top .right .sub .alu-sub ul, .navbar-wrapper .sec-nav .top .right .sub .fac-sub ul {
    padding: 10px 0;
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub li, .navbar-wrapper .sec-nav .top .right .sub .par-sub li, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li {
    padding: 10px 20px;
    width: 100%;
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a {
    color: #888888;
    font-size: 14px;
    font-weight: 300;
    -webkit-transition: color .5s ease;
    transition: color .5s ease;
    display: block;
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a:after, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a:after, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a:after, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a:after {
    font-family: 'fontawesome';
    content: ' \f101';
    margin-left: 5px;
    color: #eb382e;
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a:hover, .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a:hover, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a:hover, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a:hover, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a:focus, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a:focus {
    color: #eb382e;
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a[target^=_blank]:after, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a[target^=_blank]:after, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a[target^=_blank]:after, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a[target^=_blank]:after {
    font-family: 'fontawesome';
    content: ' \00a0 \f08e';
  }

  .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a[target^=_blank]:hover, .navbar-wrapper .sec-nav .top .right .sub .stu-sub li a[target^=_blank]:focus, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a[target^=_blank]:hover, .navbar-wrapper .sec-nav .top .right .sub .par-sub li a[target^=_blank]:focus, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a[target^=_blank]:hover, .navbar-wrapper .sec-nav .top .right .sub .alu-sub li a[target^=_blank]:focus, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a[target^=_blank]:hover, .navbar-wrapper .sec-nav .top .right .sub .fac-sub li a[target^=_blank]:focus {
    color: #eb382e;
  }

.wrapper footer .col {
  padding: 0 4.5%;
  width: 16%;
  float: left;
}
